<?php
App::uses('AddRace', 'Model');

/**
 * AddRace Test Case
 *
 */
class AddRaceTest extends CakeTestCase {

/**
 * Fixtures
 *
 * @var array
 */
	public $fixtures = array(
		'app.add_race',
		'app.program',
		'app.race',
		'app.workout_level',
		'app.workout_placement',
		'app.zone',
		'app.workout',
		'app.sport',
		'app.measurement',
		'app.days_before_race',
		'app.modifier',
		'app.progression',
		'app.progression_type',
		'app.safeguard',
		'app.safeguard_type',
		'app.tass_placement_type',
		'app.description',
		'app.strength_type',
		'app.strength_placement',
		'app.user',
		'app.group',
		'app.gender'
	);

/**
 * setUp method
 *
 * @return void
 */
	public function setUp() {
		parent::setUp();
		$this->AddRace = ClassRegistry::init('AddRace');
	}

/**
 * tearDown method
 *
 * @return void
 */
	public function tearDown() {
		unset($this->AddRace);

		parent::tearDown();
	}

}
